/*----------------------------
	WebCMS ©2016 by Olivier Toscano
	E-mail	:	info@webcms.lu
	URL		:	webcms.lu
	Firm	:	WebCMS S.à r.l.
------------------------------*/
/*--------------
 * colors
 *--------------
 * background : #1A1A1A;
 * banner grey : #3C3C3C;
 * gold : #BF9F21;
 * lite grey : #ccc;
*/
/*
@font-face {
  font-family: 'BebasNeue Bold';
  src: url('fonts/BebasNeue-Bold.otf') format('opentype');
}
@font-face {
  font-family: 'BebasNeue Book';
  src: url('fonts/BebasNeue-Book.otf') format('opentype');
}
@font-face {
  font-family: 'BebasNeue Light';
  src: url('fonts/BebasNeue-Light.otf') format('opentype');
}
@font-face {
  font-family: 'BebasNeue Regular';
  src: url('fonts/BebasNeue-Regular.otf') format('opentype');
}
@font-face {
  font-family: 'BebasNeue Thin';
  src: url('fonts/BebasNeue-Thin.otf') format('opentype');
}
*/

html, body {
	background: #1A1A1A url('../images/carbone-24x24.png') repeat 0 0;
	color: #ccc;
	/* TYPO  */
	font-family: 'Open Sans', sans-serif;
	font-size: 11pt;
	font-weight: 600;
}

/* links */
a { color: #ccc; text-shadow: none; }
a:hover { color: #BF9F21; text-decoration: none; }

/* imgs */
.content iframe,
.content img { border-radius: 5px; }

/* titles */
h1, h2, .h2-like, h3, .h3-like, h4, .h4-like { text-transform: uppercase; font-family: 'Oswald', sans-serif; }
h1 { font-size: 42pt; }
h2, .h2-like { font-size: 38pt; }
h3, .h3-like { font-size: 19pt; }
h4, .h4-like { font-family: 'Open Sans', sans-serif; color: #BF9F21; font-size: 11pt; }

@media only screen and (max-width: 640px) {
  h1 { font-size: 24pt; }
  h2, .h2-like { font-size: 20pt; }
}

/* bold */
strong { color: #BF9F21; font-weight: 600; }

.img-responsive { display: inline-block; }

/* placeholder color */
::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: #1A1A1A !important;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color: #1A1A1A;
   opacity: 1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color: #1A1A1A;
   opacity: 1;
}
.form-control::-moz-placeholder{ /* FF 41*/
	color: #1A1A1A;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color: #1A1A1A;
}
:placeholder-shown { /* Standard (https://drafts.csswg.org/selectors-4/#placeholder) */
  color: #1A1A1A !important;
   opacity: 1 !important;
}
.form-control::-moz-placeholder{ /* FF 41*/
	color: #1A1A1A;
}

/* btn */
.btn-cardelux { background-color: #BF9F21; color: #1A1A1A; }
.btn-cardelux:hover { background-color: #1A1A1A; border-color: #BF9F21; color: #BF9F21; }

/* navigation */
.nav.navbar-nav.navbar-right { margin-top: 10px; }

.navbar-toggle .icon-bar { background-color: #3C3C3C; }
.navbar-toggle:hover { background-color: #3C3C3C; }
.navbar-toggle:hover .icon-bar { background-color: #BF9F21; }

.navbar-brand { padding: 0; height: auto; }
.navbar-brand, .navbar-nav > li > a { text-shadow: none; }
.nav > li > a:focus, .nav > li > a:hover { background-color: transparent; color: #BF9F21; }
.navbar-nav > li > a.active { color: #BF9F21; }

.navbar-nav > li > a { padding: 10px 10px; }
.navbar-right { float: left!important; }
@media only screen and (min-width: 980px) {
  .navbar-nav > li > a { padding: 10px 15px; }
  .navbar-right { float: right!important; }
}

@media only screen and (max-width: 640px) {
  .navbar-brand { width: 60%; margin-left: 10px; margin-top: 10px; }
}


/* languages */
div.languages { text-align: right; margin-right: 15px; margin-top: 5px; }
div.languages a { margin-left: .5em; font-weight: normal; }
div.languages a.active { color: #BF9F21; }


/* search-wrapper */
div.wrapper_slider div.search-wrapper { position: absolute; z-index: 1; bottom: -70px; opacity: 1; width: 100%; }
div.search-wrapper input[type="text"] { background-color: #ccc; }
div.search-wrapper input[type="submit"] { background-color: #BF9F21; color: #1A1A1A; }
div.search-wrapper input[type="submit"]:hover { background-color: #1A1A1A; color: #BF9F21; }
div.header div.search-wrapper { margin: 30px auto; }

/* home search on slider */
@media only screen and (min-width: 768px) {
  div.search-wrapper input[type="submit"]{ padding-left: 2em; padding-right: 2em; }

  div.wrapper_slider div.search-wrapper{ width: 70%; left: 15%; }
  div.wrapper_slider div.search-wrapper { bottom: 30%; opacity: .8; }
}

@media only screen and (min-width: 980px) {
  div.wrapper_slider div.search-wrapper{ width: 50%; left: 25%; }
}


/* slider */
div.wrapper_slider { margin-bottom: 80px; position: relative; }
/* div.wrapper_slider { border:1px solid #BF9F21; border-style: solid none;  } */
div.slider { background: transparent url('../images/carbone-24x24.png') repeat 0 0; }
div.slider div.masque {
	position: absolute; top: 0; left: 0; z-index: 1; opacity: .4;
	display: block; width: 100%; height: 100%;
	background: transparent url('../images/carbone-24x24.png') repeat 0 0;
}

div.cardelux-fixed-logo-slider { position: absolute; bottom: -30px; z-index: 1; width: 100%; text-align: center; }
div.cardelux-fixed-logo-slider img { width: 60px; }

@media only screen and (min-width: 768px) {
  div.cardelux-fixed-logo-slider { bottom: -64.5px; }
  div.cardelux-fixed-logo-slider img { width: 129px; }
}


/* header */
.header { position: relative; background-color: #3C3C3C; padding: 20px 0; margin-bottom: 50px; }

/* content */
.wrapper_content { margin-bottom: 30px; }
.content.services h2 { color: #BF9F21; margin-top: 0; }
.content.services .cell_content {margin-bottom: 20px; }

/* footer */
.wrapper_footer { border-top: 1px solid #BF9F21; padding-top: 20px; padding-bottom: 20px; }

.copyright { font-size: .9em; text-align: center; }
.copyright > img { width: 80%; margin: 0 auto; max-height: 62px; }
.copyright span.txt { display: inline-block; margin-top: 20px; margin-bottom: 20px; }
.copyright span.appAndSocials { display: inline-block; }
.wrapper_footer div.languages { text-align: center; }

@media only screen and (min-width: 768px) {
  .copyright img { float: left; margin-right: 1em; vertical-align: middle; width: auto; }
  .copyright span.txt { margin-top: 15px; float: right; }
  .copyright span.appAndSocials { clear: both; display: block; margin: 0 auto; width: 270px; }
}

@media only screen and (min-width: 1080px) {
  .copyright { text-align: left; }
  .copyright span.txt { float: none; margin-top: 10px; margin-bottom: 0; }
  .copyright span.appAndSocials { clear: none; float: right; display: inline-block; width: auto; margin: 0; }
}


/* cars */
.cars .car { position: relative; margin-bottom: 30px; height: 200px; overflow: hidden; }
.cars .car a { display: block; }
.cars .car img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.cars .car .car_info { position: absolute; bottom: 0; left: 0; padding: 0 15px; text-align: center; width: 100%; }
.cars .car .car_info.active { background-color: rgba(0,0,0,0.5); }
.cars .car .car_info h3 {
  padding: 5px 0; margin: 0;
  font-family: 'Open Sans', sans-serif;
  font-size: 16pt; font-weight: 600;
  text-transform: none;
  background-color: rgba(0,0,0,0.3);
}
.cars .car .car_info h3 a { color: white; }

/* fiche véhicule */
.car-images ul { 
  height: 500px;
}
.car-images ul img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.car-images h2 {
  color: white; font-weight: 300; font-family: 'Open Sans'; font-size: 20pt; text-transform: none;
}

.car-title { text-align: center; margin-bottom: 50px; }
.car-title h2,
.car-title .h2-like { display: inline-block; margin-bottom: 0; line-height: 1em; }
.car-title h2 span.ref,
.car-title .h2-like span.ref { color: #BF9F21; }
.car-title .h2-like.price { display: block; }

.car-full-specs { margin-bottom: 50px; }
.car-full-specs ul { list-style: none; margin: 0; padding: 0; }
.car-full-specs ul li { padding: 2px; }
.car-full-specs ul li:nth-child(odd) { background-color: rgba(51, 51, 51, 0.3); }
.car-full-specs ul li span.specLabel { width: 40%; display: inline-block; text-align: right; margin-right: .5em; }
.car-full-specs ul li span.specValue { display: inline-block; }

.car-share { text-align: left; }
.car-share > div { min-height: 100px; margin-bottom: 1em; }
.car-share img  { display: block; margin-bottom: 1em; vertical-align: middle; }
.car-share a { display: inline-block; font-size: 9pt; }

@media only screen and (min-width: 768px) {
  .car-share > div { min-height: 60px; margin-bottom: 0; }
  .car-share img { float: left; margin-right: 5%; margin-bottom: 0; width: 22%; }
  .car-share > div span { float: left; width: 73%; }
}

p.back { margin: 0; }
p.back a { display: inline-block; }
@media only screen and (min-width: 768px) {
  p.back { margin: 30px 0 20px; }
}

/* contact */
#webcmsContactForm {}
#webcmsContactForm label { display: none; }
#webcmsContactForm input[type="text"], #webcmsContactForm textarea { background-color: #ccc; }

/*-------------------------
 * Recherche par marque
 --------------------------*/
/*.cars_wrapper > h2 { margin-bottom: 18px; }*/
.searchByMarque_wrapper { padding: 0 40px; position: relative; margin-bottom: 14px; }
.searchByMarque { list-style-type: none; margin: 1em 0 10px; padding: 0; }
.searchByMarque li { display: inline-block; margin: 0 1em; width: 100px; height: 85px; text-align: center;}
.searchByMarque li img { max-width: 100%; }

.left, .right { position: absolute; top: 22%; display: block; width: 40px; height: 40px; }
.left {
  left: 0px;
  background: url(../images/left_40.png) no-repeat;
}
.right {
  right: 0px;
  background: url(../images/right_40.png) no-repeat;
}

/* logos home page */
.homelogos { text-align: center; }
.homelogos a {}
.homelogos a img { /*max-width: 20%;*/ margin: 15px 1%; border-radius: 0; }
.homelogos a:nth-child(2n+0):after{ content:" "; display: block; }
@media only screen and (min-width: 768px) {
  /*.homelogos a img { max-width: 15%; }*/
  .homelogos a:nth-child(2n+0):after{ display: none; }
  .homelogos a:nth-child(3n+0):after{ content:" "; display: block; }
}
@media only screen and (min-width: 960px) {
  /*.homelogos a img { max-width: 9%; }*/
  .homelogos a:nth-child(3n+0):after{ display: none; }
  .homelogos a:nth-child(5n+0):after{ content:" "; display: block; }
}

/* modifs du 2017-03-08 */
#carSlider.seq.car-images .seq-canvas h2 { color: #BF9F21; font-family: Georgia; }
